//
//  UserNicknameView.swift
//  demo
//
//  Created by Jason on 2024/1/25.
//

import SwiftUI

struct UserNicknameView: View {
    var body: some View {
        NavigationPageView(title: "用户昵称", content: Text("nickname"))
    }
}

#Preview {
    UserNicknameView()
}
